*{
    margin:0px;
    padding:0px;
}
:root {
    --orlans-text-color: #056CB6;
}
.orlans-text-color {
    color: var(--orlans-text-color) !important;    
}
body {    
    background-color:#e9f3ff8e !important;
    font-family: "Inter", sans-serif;  
    overflow-x : hidden !important;
}
.form-select{
    display:block !important;
}
.foreclosure-sales-container {
    max-width: 1800px;
    width: 100%;
    margin: auto;
}
.topbar {
    background: white;
    border-bottom: 1px solid rgba(255, 255, 255, 0.45);
    box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.04);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 20px;
    position: sticky;
    top: 0;
    z-index: 1;
    transition: margin-left .3s ease;
}

.card {
    border-radius: 10px !important;
    padding: 15px !important;
    background-color: white !important;
}

.btn-theme {
    background-color: var(--orlans-text-color) !important;
    color: white;
    text-transform: uppercase;
}

    .btn-theme:hover {
        background-color: #6e9be9 !important;
        color: white;
    }

.btn {
    text-transform: uppercase !important;
    font-size: 14px;
    border-radius:6px;
    padding:7px;
}
.reset-btn-bg {
    background-color: #E4E6EF;
}

.navbar .nav-link {
    font-size: 1rem;
}

.list-view-header {
    background-color: var(--orlans-text-color);
    border-radius: 8px;
    padding:10px 20px;
    display:flex;
    justify-content:space-between;
    align-items:center;
    position:sticky;
    top:61px;
}

.fs-8 {
    font-size: 0.85rem !important;
}

.fs-7 {
    font-size: 0.90rem !important;
}
.selected-link {
    color: var(--orlans-text-color) !important;
    border-bottom: solid 5px var(--orlans-text-color);
}

#back-to-top {
    display: none;
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 99;
    background: #343a40;
    color: #fff;
    border: none;
    border-radius: 50%;
    width: 48px;
    height: 48px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    font-size: 22px;
    cursor: pointer;
}

.sales-faq-title {
    text-align: center;
    color: var(--orlans-text-color);
}

.accordion-button:focus {
    border: none;
    box-shadow: none;
}

.faq-card {
    border-radius: 10px !important;
}

.accordion-button:not(.collapsed) {
    color: var( --orlans-text-color) !important;
    background-color: white !important;
    box-shadow: none;
}

.accordion-border-radius {
    border-radius: 10px !important;
}
.select2-container--default .select2-results > .select2-results__options{
    max-height:350px !important;
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable{
    background-color:var(--orlans-text-color);
}
.select2-container { 
    width: 100% !important;
}
@media (max-width: 575px) {
    .list-view-header{
        top: 58.2px;
    }
}
.select2-container .select2-selection--single{
    height:37.6px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    padding-top:5px !important;
}

.select2-selection__arrow {
    top:5px !important;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #ced4da !important;
}                                                                               